[ previous ] [ next ] [ threads ]
 To :  yate@v...
 From :  Cristian Andrei Calin <kman@t...>
 Subject :  Re: [yate] configurare cu h323 1.13 din debian
 Date :  Sat, 3 Apr 2004 00:11:48 +0300
Translation (again sorry):

This patch allows yate to be compiled with openh323 1.13 as shiped with debian unstable. As far as I can see there are too many -I for 1.13. I DO NOT know if this patch doesn't break the compilation with the 1.12 stable branch of openh323.

PS: please mention in the README that you need GNU make (gmake) to compile on *BSD as BSD make is to dumb to work with the current Makefiles as they are generated by configure.

On Sat, 3 Apr 2004 00:01:11 +0300
Cristian Andrei Calin  wrote:

> Asta ii permite sa se compileze cu openh323 1.13 de pe debian, dupa aparente vad ca sunt prea multe -I-uri pentru 1.13. NU stiu daca nu cumva asta afecteaza compilarea cu versiunea 1.12 stabila.
> 
> PS: mentionati in README ca pentru a se compila pe BSD e nevoie de GNU make (gmake) deoarece BSD make nu poate lucra cu Makefile-urile facute de voi.
> 
> -- 
> ---------------------------------------------------
>        Cristian Andrei Calin  
>        TFM Group Romania  -  Linux Division
>              "Use your brain better!"
> ---------------------------------------------------
>  This message usually represents the apprehentions
>  of the author and does not in anyway reflect  the
>  official point of view of TFM Group.
> ---------------------------------------------------
> 


-- 
---------------------------------------------------
       Cristian Andrei Calin  
       TFM Group Romania  -  Linux Division
             "Use your brain better!"
---------------------------------------------------
 This message usually represents the apprehentions
 of the author and does not in anyway reflect  the
 official point of view of TFM Group.
---------------------------------------------------